<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: File List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">File List</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all files with brief descriptions:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:dynsection.toggleLevel(1);">1</span><span onclick="javascript:dynsection.toggleLevel(2);">2</span><span onclick="javascript:dynsection.toggleLevel(3);">3</span><span onclick="javascript:dynsection.toggleLevel(4);">4</span><span onclick="javascript:dynsection.toggleLevel(5);">5</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="dynsection.toggleFolder('0_')">&#9660;</span><span id="img_0_" class="iconfopen" onclick="dynsection.toggleFolder('0_')">&#160;</span><a class="el" href="dir_32374e165223414b7d047617c9a74980.html" target="_self">alatZaAnalitiku</a></td><td class="desc"></td></tr>
<tr id="row_0_0_" class="odd"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="dynsection.toggleFolder('0_0_')">&#9660;</span><span id="img_0_0_" class="iconfopen" onclick="dynsection.toggleFolder('0_0_')">&#160;</span><a class="el" href="dir_2c937cd5e680341053cbfe26b174a059.html" target="_self">CMakeFiles</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_0_" class="arrow" onclick="dynsection.toggleFolder('0_0_0_')">&#9660;</span><span id="img_0_0_0_" class="iconfopen" onclick="dynsection.toggleFolder('0_0_0_')">&#160;</span><a class="el" href="dir_d80be985e10e55a810df4b4fe365ee05.html" target="_self">3.24.2</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_0_0_0_" class="arrow" onclick="dynsection.toggleFolder('0_0_0_0_')">&#9660;</span><span id="img_0_0_0_0_" class="iconfopen" onclick="dynsection.toggleFolder('0_0_0_0_')">&#160;</span><a class="el" href="dir_ed9004850c1d2d29c37d7ad424fc4a62.html" target="_self">CompilerIdCXX</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_0_" class="even"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html" target="_self">CMakeCXXCompilerId.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_" class="odd"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_1_" class="arrow" onclick="dynsection.toggleFolder('0_1_')">&#9660;</span><span id="img_0_1_" class="iconfopen" onclick="dynsection.toggleFolder('0_1_')">&#160;</span><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html" target="_self">src</a></td><td class="desc"></td></tr>
<tr id="row_0_1_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="src_2dataframe_8cpp.html" target="_self">dataframe.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_1_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="dataframe_8h_source.html"><span class="icondoc"></span></a><a class="el" href="dataframe_8h.html" target="_self">dataframe.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="dynamicui_8cpp.html" target="_self">dynamicui.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_3_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="dynamicui_8h_source.html"><span class="icondoc"></span></a><a class="el" href="dynamicui_8h.html" target="_self">dynamicui.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_4_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="fileimportwindow_8cpp.html" target="_self">fileimportwindow.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_5_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="fileimportwindow_8h_source.html"><span class="icondoc"></span></a><a class="el" href="fileimportwindow_8h.html" target="_self">fileimportwindow.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_6_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="graphs_8cpp.html" target="_self">graphs.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_7_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="graphs_8h_source.html"><span class="icondoc"></span></a><a class="el" href="graphs_8h.html" target="_self">graphs.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_8_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_8cpp.html" target="_self">main.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_9_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="mainwindow_8cpp.html" target="_self">mainwindow.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_10_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="mainwindow_8h_source.html"><span class="icondoc"></span></a><a class="el" href="mainwindow_8h.html" target="_self">mainwindow.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_11_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="plotwindow_8cpp.html" target="_self">plotwindow.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_12_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="plotwindow_8h_source.html"><span class="icondoc"></span></a><a class="el" href="plotwindow_8h.html" target="_self">plotwindow.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_13_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="src_2readcsv_8cpp.html" target="_self">readcsv.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_14_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="readcsv_8h_source.html"><span class="icondoc"></span></a><a class="el" href="readcsv_8h.html" target="_self">readcsv.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_15_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="report_8cpp.html" target="_self">report.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_16_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="report_8h_source.html"><span class="icondoc"></span></a><a class="el" href="report_8h.html" target="_self">report.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_17_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="statistic_8cpp.html" target="_self">statistic.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_18_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="statistic_8h_source.html"><span class="icondoc"></span></a><a class="el" href="statistic_8h.html" target="_self">statistic.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_19_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="statwindow_8cpp.html" target="_self">statwindow.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_20_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="statwindow_8h_source.html"><span class="icondoc"></span></a><a class="el" href="statwindow_8h.html" target="_self">statwindow.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_21_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="tcontainer_8cpp.html" target="_self">tcontainer.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_22_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="tcontainer_8h_source.html"><span class="icondoc"></span></a><a class="el" href="tcontainer_8h.html" target="_self">tcontainer.h</a></td><td class="desc"></td></tr>
<tr id="row_0_1_23_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="utils_8cpp.html" target="_self">utils.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_1_24_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="utils_8h_source.html"><span class="icondoc"></span></a><a class="el" href="utils_8h.html" target="_self">utils.h</a></td><td class="desc"></td></tr>
<tr id="row_0_2_" class="odd"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_2_" class="arrow" onclick="dynsection.toggleFolder('0_2_')">&#9660;</span><span id="img_0_2_" class="iconfopen" onclick="dynsection.toggleFolder('0_2_')">&#160;</span><a class="el" href="dir_b28543ecb036ded1895526b09b448859.html" target="_self">tests</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="tests_2dataframe_8cpp.html" target="_self">dataFrame.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_1_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="map_cols_8cpp.html" target="_self">mapCols.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="max_8cpp.html" target="_self">max.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_3_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="mean_8cpp.html" target="_self">mean.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_4_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="median_8cpp.html" target="_self">median.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_5_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="min_8cpp.html" target="_self">min.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_6_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="mode_8cpp.html" target="_self">mode.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_7_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="null__counts_8cpp.html" target="_self">null_counts.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_8_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="push__back_8cpp.html" target="_self">push_back.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_9_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="tests_2readcsv_8cpp.html" target="_self">readCsv.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_10_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="sd_8cpp.html" target="_self">sd.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_11_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="sum_8cpp.html" target="_self">sum.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_12_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="value__counts_8cpp.html" target="_self">value_counts.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_13_" class="odd"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="variance_8cpp.html" target="_self">variance.cpp</a></td><td class="desc"></td></tr>
<tr id="row_0_2_14_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="var_vector_8cpp.html" target="_self">varVector.cpp</a></td><td class="desc"></td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
